ISCS#FEP - Feature #939

ehdbti 000000000 log
10/28/2020 10:38 AM - pengfei xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: pengfei xu % Done:
Category: Estimated time:
Target version: 3.0.3 Spent time:
Defect version:

10/28/2020
10/29/2020
100%

10.00 hours
0.00 hour
History

#1 - 10/28/2020 10:43 AM - pengfei xu

- Status changed from New to In Progress

#2 - 10/28/2020 10:46 AM - pengfei xu
- Due date changed from 10/28/2020 to 10/29/2020
- % Done changed from 0 to 80

#3 - 10/28/2020 03:02 PM - pengfei xu
- Description updated
- Status changed from In Progress to Resolved

- % Done changed from 80 to 100
